.catImgs {
margin-left: -20px;
margin-top: -10px;
}
.smallfont {
font-size:11px!important;
}
#wlp_addbtn {
/*margin-top: -40px!important;*/
}
#currency {
width:100px;
}
sup {
font-size:9px
}
.worldMap {
height:400px;
}
.worldMap span {
position: absolute;
}
.countryBottom{
background-color: #ed1c24;
height: 5px;
width: 420px!important;
margin-top: 120px!important;
}
.countryBottom2{
background-color: #ed1c24;
height: 5px;
width: 420px!important;
margin-top: 100px!important;
}

#countryWrapper {
display: inline-block;
padding-left:30px;
}

.regionChoices ul {
list-style-type: none;
}

.regionChoices ul li a {
color: #fff;
font: 18px/20px 'Slate W01';
text-transform: capitalize;
margin-left: 10px;
}
.regionChoices ul li a span {
position: absolute;
left: -1000px;
visibility: hidden;

}
.regionChoices ul li a:hover span {
position: absolute;
left: -50px;
top: -474px;
visibility: visible;
}

.regionChoices {
background-color: #333333;
width: 420px;
height: 160px;
padding-top: 10px;
float: right;
position: relative;
}
.regionChoices2 ul {
list-style-type: none;
}

.regionChoices2 ul li a {
color: #fff;
font: 18px/20px 'Slate W01';
text-transform: capitalize;
margin-left: 10px;
}
.regionChoices2 ul li a span {
position: absolute;
left: -1000px;
visibility: hidden;

}
.regionChoices2 ul li a:hover span {
position: absolute;
left: -522px;
top: -474px;
visibility: visible;
}

.regionChoices2 {
background-color: #333333;
width: 420px;
height: 160px;
padding-top: 10px;
float: right;
position: relative;
}
.countryHead  {
width:440px;
height:35px;
}
.countryHead .text {
color: #fff!important;
background-color: #000;
font: 24px 'UniversLTW01-59UltraCn'!important;
text-transform: uppercase;
padding-top: 3px!important;
padding-left: 5px!important;
padding-bottom: 4px!important;
}
.detaileddescription_wrapper table tbody tr td ul {
color: #333333;
font: normal 12pt/16pt 'Slate W01';
}

.TabbedPanelsContent tbody tr td ul {
color: #333333;
font: normal 12pt/16pt 'Slate W01';
}

#para {
font-weight:100;
}
.gallery-info .jumplinks2 a {
background-color: #000;
color: #FFFFFF;
font-family: "Slate W01 Medium";
display: inline-block;
font-size: 16px;
height: 30px;
line-height: 30px;
margin-left: 2px;
width: 110px;
}
.gallery-info .jumplinks2 a:hover {
background-color: #ed1c24 ;
}
.gallery-info .jumplinks2 {
text-align: center;
position: relative;
display: block;
top: 13px;
width: 460px;
height: 100px;
float: right;
}
.redd {
color:#ff0000;
}
.saveStyle {
color: #ed1c24;
}

#oldPrice {
text-decoration:line-through;
}

.footerTitle2 {
color: #fff;
margin: 0 0 10px;
font: 18px "Slate W01 Medium";
padding: 0;
text-transform: uppercase;
}


.lingo .smalltextnolink {
display:none;
}

.lingo {
margin-top:0;
}

#currency {
height: 30px;
}

.blankTop {
height: 60px;
}

.catcell .thumb-image { display: table-cell; width: 174px; height: 100px; overflow: hidden; text-align: center; vertical-align: middle; }

.releaseDate  {
padding-left: 10px;
color: #e8e865;
font-size:14px;
display: block;
margin-bottom: 10px;
}

.preorderWarning {
width:400px;
}
.gallery-info .addto-block .block-add-to-cart2 {
color: #fff;
margin: 0 4px 12px;
background-color: #666666;
clear: both;
height: 190px;
padding: 10px;
font-family: 'Slate W01';
font-size: 8pt;
font-weight: bold;
}

#preorderButton {
float:left;
background: url("/imgs/QVI/preorder.png") no-repeat scroll left top transparent;
border: 0 none;
cursor: pointer;
display: inline-block;
margin: 0px;
padding: 0px;
vertical-align: middle;
width: 180px;
height: 45px;
}
#preorderButton:hover {
background-position: center;
}
#preorderButton:active{
background-position: bottom;
}



#corelated {
display:none;
}
#signup .imge {

margin: 5px;
}

#signup .text {
padding: 5px;
width: 150px;
margin: 5px;
border: 0px;
}

#focuswrapper {
 margin-top: -36px!important;
}
.page_nos a {
color:#000;
}
.productOptions {
margin-bottom: -15px\9;
}
.imb .zoomWindow {
left: 460px!important;
}

.gallery-info .jumplinks {
text-align: center;
position: relative;
display: block;
width: 460px;
height: 100px;
float: right;
}

#custcolcustitem4 {
height: 30px;
width: 100px;
}

#spec-txt {
width: 404px;
}

.reviews-wrap .crv .rating-wrap a {
font-family: 'Slate W01';
font-size: 12px;
color: #ff2800;
}
.reviews-wrap .crv .reviews-link a span {
font-family: 'Slate W01';
color: #ff2800;
padding: 0;
}
.gallery-info .jumplinks a:hover {
background-color: #ed1c24 ;
}
.leftBar {
width: 220px;
margin-left: -10px!important;
float: left;
}

body .detaileddescription_wrapper h2 {
display: block;
font: 18px 'Slate W01 Medium';
text-transform: capitalize;
padding-bottom: 5px;
}

.product_card_top_rel {
background: url("/imgs/cardback_top_rel.png") no-repeat scroll 0 0;
width: 190px;
height: 290px;
padding-left: 5px;
}
.quick_view {
display:none!important;
}
.magnify {
display:none;
}


.focustitle a span {
background-color: #ed1c24 ;
padding: 12px 18px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

.blackBackSpec {
padding-left: 20px;
width: 300px;
margin-left: 23px;
border-right: #ed1c24 solid 5px;
}
.blackBackFeat {
padding-left: 20px;
width: 300px;
margin-left: -10px;
border-right: #ed1c24 solid 5px;
}
.blackBackDesc {
margin: 0px -10px;
padding-left: 20px;
width: 300px;
border-right: #ed1c24 solid 5px;
}
.blackBack2 {
margin: 0px -10px;
padding-left: 20px;
background-color: #000;
width: 300px;
border-right: #ed1c24 solid 5px;
}
.crv .save a {
color: #ed1c24!important;
}

.titleTab {
padding-left: 20px;
width: 300px;
margin-left: -10px;
border-right: #ed1c24 solid 5px;
}

#tabContainer .tabs a {
display: inline-block;
background: #999999;
color: #000;
text-decoration: none;
padding: 8px;
width: 155px;
font-family: Slate W01 Medium;
font-size: 18px;
width:170px;
}
#tabContainer .tabs a.active {
background: #333333;
}


#tabContainer .tabs a:hover {
background: #ed1c24;
}

#tabContainer #tabReviews1, #tabContainer #tabReviews2 {
	padding: 10px;
	width: 900px;
	background: #c7c8ca;
}

body .featureddescription_wrapper {
color: #000;
padding: 10px;
font: 12pt/20px 'Slate W01 Condensed';
list-style: disc inside none;
width: 398px;
background-color:#c7c8ca;
}

.box- {
display:none;
}
.product_card {
height: 310px;
width: 220px;
float: left !important;
margin-left: 5px;
margin-bottom: 30px;
margin-right: 21px;
margin-top: 15px;
background-color: #EEE8DA;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}
.wayToShopHead_Categories {
background-color: #000;
height: 35px;
width: 220px;
float: right;
}
.wayToShopHead_Categories .text {
color: #fff!important;
background-color: #000;
font: 24px 'UniversLTW01-59UltraCn'!important;
text-transform: uppercase;
padding-top: 3px!important;
padding-left: 5px!important;
padding-bottom: 0!important;
}
.box-white {
display: inline-block;
height: 8px;
width: 8px;
background-color:#fff;
float: left;
margin-right: 2px;
}
.box-black {
display: inline-block;
height: 8px;
width: 8px;
background-color:#000;
float: left;
margin-right: 2px;
}
.box-red {
display: inline-block;
height: 8px;
width: 8px;
background-color:#ff0000;
float: left;
margin-right: 2px;
}
.colorRibbon{
	background: url("/imgs/colors-ribbon-1.png");
	display: block;
	height: 70px;
	position: absolute;
	width: 70px;
	margin-top: -5px;
	margin-left: -5px;
	z-index: 1;
}

.resellerForm {
font-size: 16px!important;
}
.termsUse {
line-height: 20px;
}

.pgBntG .bntBgB {
background: url()!important;
}
.pgBntG .bntBgT {
padding: 1px 6px 0;
background: url(/images/chiles/btn_page_bg_t.png) repeat-x scroll left top rgb(243, 243, 243)!important;
}

#tdleftcap_secondarycancel, #tdleftcap_cancel, #tdrightcap_cancel, #tdrightcap_secondarycancel, #tdrightcap_secondarysubmitter, #tdrightcap_submitter, #tdleftcap_submitter {
display:none;
}
.rndbuttoninpt .bntBgT {
margin:0px!important;
}
.resetPass {
position: absolute;
margin-top: 280px;
margin-left: 50px;
font: normal 10pt 'Slate W01';
margin-left: 95px;
padding-top: 10px;
display: block;
}
.gallery-info .wrap-info .price {
font-family: "Slate W01 Medium";
display:block;
color: #000000;
float: left;
font-size: 24px;
font-weight: 400;
}

#moneyDiv {
font-family: "Slate W01 Medium";
color: #000000;
font-size: 24px;
font-weight: 400;
}
#shopperlanguage {
height: 30px!important;
}
#partTwo {
width:960px;
}
#companyLogo {
width: 100px;
margin-top: 10px;
height: 100px;
position: relative;
display: inline-block;
background: url(http://store.madcatz.com/imgs/footer_logo_mcz.png) no-repeat;
float: right;
right: 10px;
}

.pagination-div .medtextbold {
text-decoration: none;
color: #ed1c24;
font-size: 12px;
padding: 2px;
}

#div__header {

}

.accountPush {
padding-top:55px!important;
}
ul.split {
    width:850px;
    margin:0;
    padding-top:20px;
}

ul.split:after {
    content:".";
    clear:both;
    height:0;
    display:block;
    visibility:hidden;
}

ul.split li {
margin: 0 0 0 4px;
padding: 0 0 10px 0;
float: left;
display: block;
width: 140px;
}
#wrapper1 {
width:22px;
height:14px; 
margin-top: 10px;
margin-right: 20px;
display:block;

}

#wrapper2 {
width:22px;
height:14px; 
margin-top: 10px;
margin-right: 20px;
display:block;

}
.flagImg {
float:right;
}
.table-search-wrap .smalltextnolink {
display:none;
}
.table-search-wrap {
margin-top:10px;
}

.input {
font-size: 8pt;
text-transform: none;
border: 1px solid #000;
color: #000;
width: 215px;
background: #fff;
padding: 5px;
height:19px;
}


body .detaileddescription_wrapper {
margin: 0 auto;
}

.td-left {
background: url(/imgs/images/gradient.jpg) repeat-x;
background-color: white;
}
#content-wrapper {
background: url(/imgs/images/gradient.jpg) repeat-x;
background-color: white;
width:950px;
width:940px\9;
}
.wlp-addbtn {
margin-top:-10px;
}

.ShoppingCartTop {
position: relative;
display: inline-block;
left: 10px;
margin-bottom: 10px;
margin-top: 60px;
}
.cardBar {
background-color: #000;
height: 5px;
width: 210px;
border-style: none;
margin: 0 auto;
}
.wayToShop ul {
padding-top: 5px;
padding-bottom: 5px;
}
.wayToShop ul li a {
color: #fff;
font: 14px/20px 'Slate W01';
text-transform: capitalize;
margin-left: 10px;
}
.wayToShop ul li a:hover {
color:#ff3333;
}
.wayToShop {
background-color: #333333;
float: right;
width: 200px;
}
.wayToShopBottom {
background-color: #ed1c24;
height: 5px;
width: 200px!important;
margin-top: -10px!important;
}
.wlp-loginlnk {
/*margin-top: -60px!important;*/
}

table {
border:0px!important;
}

.main-wrapper {
margin-top: -10px;
}
.main-wrapper .breadcrumbs {
margin-top: 60px;
margin-left: 10px;
}

#billingaddress {
margin:20px;
}
#shippingaddress {
margin:20px;
}

#shippingaddress #tbl_change, #billingaddress #tbl_change {
-moz-box-orient: vertical;
background: -moz-linear-gradient(center top , #FFFFFF, #E6E6E6) repeat scroll 0 0 rgba(0, 0, 0, 0);
border: 1px solid #D3D3D3;
border-radius: 3px;
display: block;
line-height: 25px;
margin-top: 10px;
padding: 5px 25px;
text-align: center;
vertical-align: middle;
}

#newcust .newTable {
height: 300px!important;
}

.tbl_submitter2 {
top: -230px;
position: relative;
}

.righttable {
margin-top: -210px;
margin-left: 360px;
}
body {
overflow-y: scroll!important;
}
.footFix {
width: 950PX;
background-color: white;
margin: auto;
margin-bottom: -16px;
height: 81px;
overflow: hidden;
}
.grad {
display:none;
}

#div__label {
}

hr {
border: dotted #333 2px;
margin-top: 24px;
margin-bottom: 24px;
clear: both;
}

#div__labtab {
width: 960px;
}
.titlebar  {
background: transparent!important;
}

.pt_container {
z-index: 10;
background-color: #fff;
width: 960px;
margin: 0 auto;
}
.pt_containerFix {
margin-left: 0px!important;
background-color: #fff;
}
.colorButton {
font-family: 'Slate W01';
color: rgb(255, 255, 255);
background-color: rgb(244, 167, 111);
text-indent: 0px;
border: 0px none;
height: 30px;
overflow: hidden;
width: 100px;
padding: 5px;
width: 120px;
margin-left: 20px;
}
.passBack {
padding: 20px;
}

.forgotBox {
width: 350px;
}
.forgotLink {
margin-left: 0px!important;
}
#helpBox {
float:left;
width:400px;
display:inline-block;
height: 150PX;
}

.info-description ul {
margin-left:25px;
}
ol {
margin-left: 30px;
}
.gp-results-pagination {
color: #000;
font-size: 12px;
line-height: 16px;
padding: 0 3px;
text-decoration: none;
text-transform: none;
}
.rightContent {
margin-left:27px;
width: 722px;
margin-bottom: 20px;
}

.product-matrix {
}

.rightContent .product-matrix-bottom {
width: 730px;
margin-bottom: -5px;
margin-top: 20px;
min-height: 50px;
display: inline-block;
position: relative;
top: 6px;
}

.info-background {
margin: 5px 20px;
width: 959px;
min-height: 460px;
display: block;
background-color: #fff;
margin-left: 0px;
margin-top: -20px;
}
.product-detail-bg-top-info {
background: url("/imgs/Products_Matrix/Products_Details_BG_Top.png") no-repeat scroll 0 0 transparent;
width: 960px;
margin-left: -15px;
height: 40px;
}

.wlp-add .wlp-loginlnk a {
	font-family: 'Slate W01'!important;
	font-size: 14px!important;
	font-weight: bold;
}

.dottedLine {
	border-bottom: dashed black 1px;
}
.subMenuBottom {
margin-left: 10px;
}
#brandHead {
	width: 220px;
	height:94px;
}
.landingBox {
	margin-left: -27px;
	min-width: 710px;
	min-height: 84px;
	padding: 10px 20px 0 20px;
}
body {
background-image: url(/imgs/MCZ-Store-Site-Skin-BG-001.jpg);
background-color: #000;
background-repeat: no-repeat;
background-position: center top;
}
#footerBar {
	background:#242424;
}
#universal-header {
	background-color: #000;
	z-index: 302;
	height: 40px;
	margin: 0px;
	padding: 0px;
	width: 100%;
	position: absolute;
}
.uni-header-back {
	height: 40px;
}
#in-store-nav{
	width: 960px;
	opacity: 1;

}
#topNav{
	width: 960px;
	opacity: 0.6;
	position: absolute;
	z-index:0;
	-moz-border-radius-bottomright: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;

}
.freeshippingRibbon {
	background: url("http://store.madcatz.com/imgs/freeShipping.png") no-repeat scroll 0 0;
	height: 75px;
	width: 75px;
	margin-left: -4px;
	float: left;
	margin-top: -4px;
	position: absolute;
}
#in-store-nav-searchbar {
	width: 335px;
	position: absolute;
	right: 0px;
}
#console {
	margin-top: 41px;
}
.salesNote {
color: #ffe800;
font-size: 14px;
font-weight: bold;
}
.gallery-info .wrap-info .stock {
float: left;
font-size: 14px;
margin: 0;
font-weight: bold;
color: #ff2800;
}
#mainwidth2 {
width: 958px!important\9;
}
#mainwidth {
margin-top: -633px!important
position: absolute;
margin: 0 auto;
width: 960px;
width: 958px\9;
background: url(/imgs/images/gradient.jpg) repeat-x;
background-color: white;
}

#newsButtonX:hover {
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;
	margin-top: -1px;
}
.redTop {
	display: block;
	height: 5px;
	background-color: #ed1c24;
	margin-top: -4px;
}
.copywrightdiv {
	margin-top: 70px;
}

.aplus ul {
color:#333333;
}
.TabbedPanelsContent tbody tr td ul li {
margin-left: 17px;
text-indent: -12px;
line-height: 21px;
}
.aplus ul li {
-webkit-margin-after: 0.5em;
margin-left: 17px;
line-height: 21px;
text-indent: -12px;
}

ul {
	-webkit-margin-before: 0em;
	-webkit-margin-after: 0em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 0px;

}
.accountcrumb {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: -5px;
	display: block!important;
	background-color: #999999;
}

#breadcrumb {
	width: 960px;
	height: 47px;
	margin-top: 0px;
	position: relative;
	z-index: 111;
display:none;
	padding-top: 60px;
}

/* Navigation */
.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

ul#navigationList li {
}

ul#navigationList, ul#navigationList ul {
	margin: 0;
	padding: 0;
}

#navigationWrap {
	width: 100%;
z-index: 200;
position: absolute;
margin-top:5px;
}

#topNavigation {
	width: 960px;
	margin: 0 auto;
	background-image: url("/imgs/mcz-store-nav-bg.png");
	background-color: #000\9;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	position: relative;
}

ul#navigationList {
	width: 550px;
	float: left;
	display: block;
}

ul#navigationList li {
	display: inline-block;
	position: relative;
	font: 21px 'UniversLTW01-59UltraCn';
text-transform: capitalize;
}

ul#navigationList li a {
	display: block;
	color: #fff;
	text-decoration: none;
	font-size: 21px;
	white-space: nowrap;
	background: transparent url("http://v2.madcatz.com/wp-content/themes/madcatz/images/In_Store_Nav_Green_Arrow.png") no-repeat right center;
	padding: 12px 25px 12px 12px;
}

ul#navigationList li.noSub a {
	padding: 12px;
	background: none;
}

ul#navigationList li:hover {
	color: #fff;
	background-color: #ed1c24;
}

ul#navigationList > li:first-child {
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
}

ul#navigationList li li {
	display: block;
	margin:0;
}

ul#navigationList li li a {
	padding-right: 60px;
	background: none;
font: 16px 'Slate W01 Medium';
text-transform: capitalize;

}

ul#navigationList li ul {

	position: absolute;
	background-color: #000;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom: 10px solid #ed1c24;
}

ul#navigationList li:hover ul {
	display: block;
}
#addtocart_wrapper {
display: block;
position: relative;
margin: 0 9px;
width: 300px;
margin: -30 9px\9;
}
#feature-txt {
margin-left: 50px;
}
.medtext {
float: left;
font-size: 14px;
margin: 0;
font-weight: bold;
color: #ff2800;
}
}

/* Quick View */

#qvi_description {
font: normal 12pt/16pt 'Slate W01';
}

#name_fs input {
width:300px!important;
}
#company_fs  input {
width:300px!important;
}
#email_fs input {
width:300px!important;
}


/**************************Universal Header Start***********************************/ 
#universal-header {
	background: url("/imgs/Universal_Header/Universal_Header_bg.png");
	height: 40px;
	margin: 0px;
	padding: 0px;
	width: 100%;
	position: absolute;
	z-index: 202;
}

#in-store-nav-wrapper {
	margin: 0 auto;
	padding: 0px;
	width: 100%;
}

#universal-header .MadCatz_top_Logo {
	background: url("/imgs/Universal_Header/mad_catz_logo_home.png");
	float: left;
	width: 200px;
	height: 40px;
}

#universal-header .universal_header_innerwrapper {
	width: 1000px;
	margin: 0 auto;
}

#universal-header .my_account {
	float: right;
}

.mct .view a {
	float: right;
	font-weight: normal !important;
	background: url("/imgs/images/buttonBgNormal_102-32.png") no-repeat scroll 0 0 transparent;
	width: 102px;
	height: 32px;
	color: #ffffff !important;
	border: none;
	font-size: 14pt;
	font-family: 'slate w01 condensed';
	margin: 5px;
	padding: 0px!important;
	vertical-align: middle;
	line-height: 32px;
}

.my_account a:hover {
	background-color: #fff!important;
	color: #000;
}

.my_account a {
	text-decoration: none;
	color: White;
	float: left;
	padding: 12px 15px 13px;
	font: 14px 'Slate W01';
}

.my_account .img_arrow {
	text-decoration: none;
	border: none;
	padding-right: 8px;
	padding-top: 4px;
	float: left;
}

.my_account .img_shopping_cart {
	text-decoration: none;
	border: none;
	padding-right: 8px;
	padding-top: 1px;
	float: left;
}

#my-account-help {
	float: left;
	position: relative;
}

#my-account-help:hover {
	background: none repeat scroll 0 0 #fff;
}

#my-account-cart-tab {
	float: left;
	position: relative;
}

#my-account-cart-tab .cart {
/*width:120px;*/;
}

.countryLanguage {
	float: left;
	position: relative;
}

#adj ul li {
	margin-left: 15px;
}

.infolist ul li {
	font-family: 'slate w01';
	font-size: 10pt;
	color: #000;
}


.countryLanguage .countryLanguageDropdown {
	width: 200px;
	background-color: #666666;
	color: #FFFFFF;
	opacity: 0.9;
	position: absolute;
	margin: 39px auto;
	right: 9999px;
}

.countryLanguage:hover .countryLanguageDropdown {
	right: 0px;
}

.footerCountryLang.countryLanguageDropdown {
	width: 200px;
	background-color: #666666;
	color: #FFFFFF;
	opacity: 0.9;
	position: absolute;
	margin: 39px auto;
	left: -9999px;
}

.footerCountryLang:hover .countryLanguageDropdown {
	left: 0px;
}

.countryLanguage .countryLanguageDropdown a, footerCountryLang .countryLanguageDropdown a {
	display: block;
	height: 20px;
	font-size: 12px;
	line-height: 12px;
	padding: 10px;
	float: none;
	color: #FFFFFF;
	text-decoration: none;
}

.countryLanguage .countryLanguageDropdown a:hover {
	background-color: #353535;
	color: #33d6bf;
	opacity: 1.0;
}

.my_account .countryLanguage:hover {
	background: none repeat scroll 0 0 #666666;
}

#my-account-tip {
	float: left;
	position: relative;
	height: 40px;
}

#my-account-tip .myaccount-dropdown2 {
	width: 200px;
	min-height: 200px;
	background-color: #fff;
	color: #000;
	opacity: 1;
	position: absolute;
	margin: 40px auto;
	left: -9999px;
	-webkit-box-shadow: 0 10px 10px rgba(0, 0, 0, 0.4);
	box-shadow: 0 10px 10px rgba(0, 0, 0, 0.4);
	border-bottom-left-radius: 10px;
	-moz-border-bottom-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-box-shadow: 0 10px 10px rgba(0, 0, 0, 0.4);
	padding-bottom: 7px;
}

#my-account-tip:hover a.my-account-link {
	color: #000;
}

#my-account-tip .myaccount-dropdown2 a {
	display: block;
	height: 20px;
	font-size: 12px;
	line-height: 12px;
	padding: 10px;
	float: none;
	color: #000;
	text-decoration: none;
}

#my-account-tip .myaccount-dropdown2 a:hover {
	color: #33d6bf;
}

#my-account-tip:hover {
	background: none repeat scroll 0 0 #fff;
	color: #000!important;
}

#my-account-tip:hover .myaccount-dropdown2 {
	left: -61px;
}

#my-account-tip .myaccount-dropdown {
	width: 200px;
	background-color: #fff;
	color: #333;
	position: absolute;
	margin: 40px auto;
	-webkit-box-shadow: 0 10px 10px rgba(0, 0, 0, 0.4);
	box-shadow: 0 10px 10px rgba(0, 0, 0, 0.4);
	border-bottom-left-radius: 10px;
	-moz-border-bottom-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-box-shadow: 0 10px 10px rgba(0, 0, 0, 0.4);
	padding-bottom: 7px;
	left: -9999px;
}

#my-account-tip .myaccount-dropdown a {
	display: block;
	height: 20px;
	font-size: 12px;
	line-height: 12px;
	padding: 10px;
	float: none;
	color: #000;
	text-decoration: none;
}

#my-account-tip .myaccount-dropdown a:hover {
	color: #33d6bf;
}

#my-account-tip:hover {
	background: none repeat scroll 0 0 #fff;
	color: #000;
}

#my-account-tip:hover .myaccount-dropdown {
	left: -71px;
}

#tbl_go .bgbutton {
background-image: url("/imgs/In_Store_Nav/Magnifier.png");
height: 30px;
width: 35px;
border: none;
}

#searchportlettag td table tbody tr .smalltextnolink {
display:none;
}

.wlp-items {
width:960px;
}

#bacBG {
background: url(/imgs/Background/textured_bg.jpg) repeat;
display: block;
width: 960px!important;
height: 90px;
margin-left: -10px;
margin-left: -9px\9;
}
#topCurve {
background: url(/imgs/topHead.gif) repeat;
display: block;
width: 960px;
height: 10px;
margin-top: -10px;
margin-left: -10px!important;
}
/*print fix*/
@media print {


     #div__header {
display: none;
}


}